A
{
    
    FONT-FAMILY: "Arial";
    font-size: 12px;
    TEXT-DECORATION: none; 
	 color: #FFF;
}


A:hover
{ 
    FONT-FAMILY: "Arial";
    font-size: 12px; 
	 color: #FFF;
	 font-weight: bold;
}
.T1  {font-size: 12px; font-family: "Arial", "Helvetica", "sans-serif"; color: #CCCCCC}
.T2 { font-size: 10px; font-family: "Arial", "Helvetica", "sans-serif"; color: #000000}
.T3  {font-size: 12px; font-family: "Arial", "Helvetica", "sans-serif"; color: #FFF}

ul{
	padding-left :14px !important;
	margin-left: 1px ;
		
}

a.policy{
	text-decoration: none;
	color: #CCCCCC;
	font-weight: normal;
	font-size:12px;
}

a.policy:hover{
	text-decoration: underline;
	color: #CCCCCC;
	font-weight: normal;
	font-size:12px;

}










